| Home | Libraries | People | FAQ | More

##### pct_string_view::const_reference

(Inherited from `grammar::string_view_base`)

The const reference type.

###### Synopsis

    using const_reference = char const&;

Copyright © 2021, 2022 Vinnie Falco, Alan de Freitas

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)